// Basic Colors
$navy: #ec891e;       // Primary color
$dark-gray: #c2c2c2;  // Default color
$blue: #1c84c6;       // Success color
$lazur: #002092;      // Info color
$yellow: #fdce2e;     // Warning color
$light_yellow:#fff3db;     // Warning color
$red: #ED5565;        // Danger color
$redSunQuick: #ED5565;        // Danger color
$green: #1ea66f;        // Danger color
$result: #fbc350;        // Danger color

// Various colors
$text-color: #001b70;   // Body text
$gray: #f7f5ef;         // Background wrapper color
$light-gray: #ebf1ef;   // Default label, badge
$label-badge-color: #5E5E5E;
$light-blue:#f3f6fb;

// Spinner color and margin
$spin-color: $navy;
$spin-margin: 0 auto;

//Basics
$basic-link-color: #337ab7;

// IBOX colors ( default panel colors)
$border-color: #e7eaec;     // IBox border
$ibox-title-bg:$text-color;    // IBox Background header
$ibox-content-bg:#ffffff;   // IBox Background content

//Sidebar width
$sidebar-width: 220px;

// Boxed layout width
$boxed-width: 1200px;
$boxed-background: url('patterns/shattered.png');

//Border radius for buttons
$btn-border-radius: 3px;

//Navigation
$nav-bg: $text-color;
$nav-profile-pattern: url("patterns/header-profile.png");
$nav-text-color: #fdd670;
